.contact-wrap {
	padding: 40px 0;
}

.contact-wrap-bottom {
	background: #f6fffa;
	padding: 30px 0px 40px 0;
}

.contact-wrap .contact-card {
	background-image: url("../images/nikah-at-makkah/contact/contact-img.webp");
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 10px;
	overflow: hidden;
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
	height: 100%;
}

.contact-wrap .contact-card.partner-card {
	background-image: url("../images/nikah-at-makkah/contact/partner.webp");
}

.contact-info {
	padding: 30px;
	color: #fff;
	/* background-image: url('https://via.placeholder.com/300x500'); Replace with actual image path */
	background-size: cover;
	background-position: center;
	background: #06060682;
	height: 100%;
}

.contact-info h5 {
	color: #fff;
}

.contact-info h5 strong span {
	color: #000000;
}

.contact-info ul {
	list-style: none;
	padding: 0;
}

.contact-info ul li {
	margin-bottom: 20px;
}

.contact-info ul li a span {
	width: 30px;
	height: 30px;
	display: inline-block;
	background: #fff;
	text-align: center;
	line-height: 30px;
	border-radius: 4px;
	margin-right: 10px;
}

.contact-info ul li p span {
	width: 30px;
	height: 30px;
	display: inline-block;
	background: #fff;
	text-align: center;
	line-height: 30px;
	border-radius: 4px;
	margin-right: 10px;
}

.contact-info ul li a {
	color: #fff;
	text-decoration: none;
	display: flex;
	align-items: center;
	gap: 7px;
}
.iti__flag-box,
.iti__country-name {
	margin-right: 6px;
	color: #000;
}
.iti--separate-dial-code .iti__selected-dial-code {
	margin-left: 6px;
	color: #000;
}
.iti__country-list {
	max-width: 300px;
}
.contact-info a span .contact-info p span {
	width: 30px;
	height: 30px;
	display: inline-block;
	background: #fff;
	text-align: center;
	line-height: 30px;
	border-radius: 4px;
	margin-right: 10px;
}
.cardform .form-label {
	text-transform: uppercase;
	font-weight: 500;
	color: #38002c;
	font-size: 13px;
	line-height: normal;
}
.cardform .form-control {
	border: 1px solid #38002c;
	border-radius: 4px;
	min-height: 46px;
	background-color: #feebff9e;
	font-size: 13px;
	font-weight: 500;
}
.cardform .form-control:focus {
	border-bottom: 3px solid #ffc2f2;
}
.btn-primary {
	background-color: #007e62;
	border: none;
	border-radius: 6px;
	padding: 10px 30px;
}

.btn-primary:hover {
	background-color: #00664f;
}

.form-control,
.form-select {
	border-radius: 6px;
}

.footer-note {
	font-size: 0.85rem;
	color: #555;
	margin-top: 20px;
}

.form-section select {
	height: 48px;
}

.form-section input {
	height: 48px;
}

.contact-top {
	padding-bottom: 20px;
}

@media (max-width: 767px) {
	.contact-wrap {
		margin-top: 0px !important;
	}

	.contact-wrap .about-title {
		font-size: 24px;
	}
}
